#navbar h1 {
    text-align: center;
    float: none;
}
#navbar ul,
#navbar ul li {
    float: none;
}
#navbar ul li a {
    padding: 5px;
    border-bottom: #444 dotted 1px;
}  
#showcase {
    /*background: url('img/showcase.jpeg') no-repeat center  center/cover;*/
    height: 100%;
}
#showcase .showcase-content {
    padding-top: 70px;
    padding-bottom: 30px;
}
#info {
    height: 500px;
}
#info .info-img {
    display: none;
}
#info .info-content {
    float: none;
    width: none;
    font-size: 100%;
}
#features .box {
    float: none;
    width: 100%;
}
#about-info .info-left,
#about-info .info-right {
    float: none;
    width: 100%;
}
#about-info .info-right {
    margin-top: 30px;
}
#about-info .info-left h1 {
    text-align: center;
}
#testimonials .testimonial {
    padding: 30px;
}
#contact-form h1,
#contact-form p {
    text-align: center;
}
#contact-info .box {
    float: none;
    width: 100%;
    padding: 20px;
    border-bottom: #444 dotted 1px;
}
